<?php

namespace Modules\User\Console;

use Illuminate\Console\Scheduling\Schedule;

class Kernel
{

    public function runCommand(Schedule $schedule)
    {
        $schedule->command('xuanchen:auto-set-user-identity-over')->everyMinute();
    }

}